Catalyst-Model-MogileFS-Client

Prerequisites

Catalyst-Model-MogileFS-Client declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp::Clan0Carp-Clan-6.04120.00
Catalyst0Catalyst-Runtime-5.90073120.00
Catalyst::Exception0Catalyst-Runtime-5.90073120.00
Catalyst::Model0Catalyst-Runtime-5.90073120.00
File::Slurp0File-Slurp-9999.19120.00
MogileFS::Client0MogileFS-Client-1.17122.86
Scalar::Util0Scalar-List-Utils-1.41125.71